body {
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin: 0px;
	background: #fff;
}
a img {
	border: none;
}

ul {
	margin: 0;
}

i {
	font-style: italic;
	color: #666;
}

a:link, a:visited {
	color: #D526DF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #333;
}

.highlight {
	padding: 10px;
	background: #eff2f7;
}

.border {
	border-top: solid 1px #e4e4e4;
	margin-top: 15px;
	padding-top: 15px;
}
.imgborder {
	border-top: solid 1px #e4e4e4;
	border-bottom: solid 1px #e4e4e4;
	margin: 0;
	padding: 5px 0;
}

h1 {
	font-size: 26px;
	line-height: 32px;
	color: #D526DF;
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #e4e4e4;
	font-weight: bold;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	text-transform: uppercase;
}
h2 {
	font-size: 18px;
	line-height: 21px;
	color: #383d44;
	margin: 0 0 15px 0;
	font-weight: normal;
	font-family: "trebuchet MS", arial, helvetica, sans-serif;
	text-transform: uppercase;
}

.hr {
	height: 0px;
	background-color: #e4e4e4;
	border: 0px;
	margin: 20px 8px;
	border-top: dotted 1px #e4e4e4;
	overflow: hidden;
}

/* Head */

#head {
	background-color: #fff;
	color: #555555;
	padding: 0;
	position: relative;
}

#head-inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#head-static {
	padding: 20px 0 15px;
	position: static;
}

#head-links {
	float: right;
	text-align: right;
	top: 0;
	font-size: 11px;
	line-height: 24px;
	margin-top: 8px;
}
#head-links .form {
	font-size: 11px;
	color: #D526DF;
	margin: 0 10px 0 0;
	padding: 2px;
	border: 1px solid #ccc;
	background: #f9f9f9;
}
#head-links .button {
	border-right: 1px solid #335577;
	border-bottom: 1px solid #335577;
	border-left: 1px solid #7698bb;
	border-top: 1px solid #7698bb;
	font-size: 11px;
	padding: 1px 5px;
	background: #D526DF;
	color: #fff;
	margin: 0 0 0 -5px;
}

/* Content */

#entire {
	width: 100%;
	margin: 0 auto;
}
#content {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
#content-main {
	width: 960px;
	/** background: url(../images/sub.gif) right repeat-y; */
	overflow: hidden;
}
#content-left {
	float: left;
	width: 730px;
	padding: 20px 20px 60px 0;
	line-height: 20px;
	text-align: justify;
}	
#content-right {
	float: right;
	width: 170px;
	padding: 20px;
	font-size: 12px;
	line-height: 16px;
}
#content-right b {
	color: #D526DF;
	background: url(../images/fact.gif) no-repeat;
	background-position: 0px 4px;
	padding: 0 0 0 18px;
}

#content p {
	padding: 0 0 10px 0;
	margin: 0;
}
#content .feature-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content .feature-list li {
	padding: 2px 0px 2px 14px;
	border-top: 1px solid #eee;
	background: url(../images/arrow.gif) no-repeat;
	background-position: 0px 7px;
}

#title {
	padding: 0;
	margin: 0;
	width: 960px;
	position:relative;
}
#hal {
	position: absolute;
	right: 10px;
	top: 11px;
}

#hal-gif {
	padding: 0 0 20px 20px;
}

/* Foot */

#foot {
	padding: 0 0 15px;
	margin: 0;
	overflow: hidden;
	line-height: 20px;
	color: #999;
}

#foot-inner {
	width: 960px;
	margin: 0 auto;
	border-top: solid 1px #eee;
	padding-top: 15px;
}

/* Main navigation */

#nav-entire {
	margin-bottom: 15px;
	line-height: 20px;
}

#head-nav {
	margin: 0 auto;
	width: 960px;
	height: 34px;
	/** background: #efefef; */
	border-bottom: 1px solid #e4e4e4;
	bottom: 0;
	right: 0;
	text-transform: uppercase;
	font-size: 11px;
}
#head-nav ul {float: right; margin: 0; padding: 0;}
#head-nav li {
	float: left;
	list-style: none;
 }
#head-nav a {
	float: left;
	display: block;
	color: #383d44;
	padding: 7px 18px;
	text-decoration: none;
	white-space: nowrap;
 }
#head-nav .navwidth > ul a {width: auto;}
#head-nav a {float: none;}
#head-nav a:hover {color: #646464; background: #e4e4e4;}
#head-nav li.current {
	position:relative; 
	border-top: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
 }
#head-nav li.current a {
	color: #D526DF;
	background: #fff;
	padding: 7px 18px;
	font-weight: bold;
}
#head-nav li.current a:hover {color: #D526DF; background: #fff;} 

/* Main navigation */

.sub-nav ul {margin: 0 0 20px 0; padding: 0;}
.sub-nav li {
	list-style: none;
	border-bottom: 1px solid #e4e4e4;
 }
 
.sub-nav a {
	float: left;
	display: block;
	padding: 2px 8px 2px 18px;
	text-decoration: none;
 }
.sub-nav > ul a {width: auto;}
.sub-nav a {float: none; background: url(../images/arrow.gif) no-repeat;
	background-position: 4px 5px;}
.sub-nav a:hover {background: #fff url(../images/arrow.gif) no-repeat;
	background-position: 4px 5px;}


/* Employment Opportunities */
.jobs {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
	border: 1px solid #CECECE;
}

.jobs .title {
	font-weight: bold;
	color: blue;
	text-transform: uppercase;
}

.required {
	font-weight: bold;
}
/** Admins */
.manufacturer_edit {
	background-color: #daffcd;
}

.category_edit {
	background-color: #daffcd;
	padding: 5px;	
}

/* DHTML MENU */

	#dhtmlgoodies_menu{
		/* width:150px;	*//* Width of main menu */
	}
	#dhtmlgoodies_menu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
		list-style: none;
	}
	#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled  - sub menu items*/
		padding-left:10px;
	}
	
	#dhtmlgoodies_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}	
	#dhtmlgoodies_menu	li a{	/* Main menu links */
		color: #D526DF;
		text-decoration: none;
		background: url(../images/arrow.gif) no-repeat;
		background-position: 4px 5px;
		vertical-align:middle;	/* Align text in the middle */
		border-bottom: 1px solid #e4e4e4;
		background-color:#FAFAFA;	/* Light blue background color */
		margin:1px;	/* A little bit of air */
		padding: 2px 8px 2px 18px;
		display:block;
	}
	#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
		color:#FFF;
		/* background-color:#317082; */
		background-color: #D526DF;
	}
	.dhtmlgoodies_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #e4e4e4;
		background-color:#FAFAFA;
		font-family:arial;
		text-align:left;
		width: 175px;
	
	}
	.dhtmlgoodies_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.dhtmlgoodies_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#D526DF;	/* Black text color */
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:#D526DF;	/* Blue background */
	}

/* END DHTML MENU */

/* MY MENU */
	#my_menu{
		/* width:150px;	*//* Width of main menu */
	}
	#my_menu li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
		list-style: none;
	}
	#my_menu ul li ul{	/* Styling for those who doesn't have javascript enabled  - sub menu items*/
		padding-left:10px;
	}
	
	#my_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}	
	#my_menu	li a{	/* Main menu links */
		color: #D526DF;
		text-decoration: none;
		background: url(../images/arrow.gif) no-repeat;
		background-position: 4px 5px;
		vertical-align:middle;	/* Align text in the middle */
		border-bottom: 1px solid #e4e4e4;
		background-color:#FAFAFA;	/* Light blue background color */
		margin:1px;	/* A little bit of air */
		padding: 2px 8px 2px 18px;
		display:block;
	}
	#my_menu	li a:hover,#my_menu .activeMainMenuItem{
		color:#FFF;
		/* background-color:#317082; */
		background-color: #D526DF;
	}
	.my_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #e4e4e4;
		background-color:#FAFAFA;
		font-family:arial;
		text-align:left;
		width: 175px;
	
	}
	.my_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.my_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.my_subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#D526DF;	/* Black text color */
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.my_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:#D526DF;	/* Blue background */
	}
/* END MY MENU */


.msg_success {
	padding: 10px;
	border: 1px solid #bfc8ea;
	background-color: #eff3ff;
}

.errors, .msg_error {
	padding: 10px;
	border: 1px solid #daa1ba;
	background-color: #f6bcba;
	color: red;
}

.loading {
	background: url('../images/loading.gif') left no-repeat;
	padding-left: 20px;
}